Bug 811257 - manpages are either missing or out of date
manpages are either missing or out of date
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firewalld (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 10:46 EDT by Tobias Florek
Modified: 2012-04-24 00:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: firewalld-0.2.5-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-24 00:26:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Florek 2012-04-10 10:46:30 EDT
firewall-cmd(1) does not match firewall-cmd --help (which is a bit terse as well).

firewalld(8) is missing, as is firewalld.conf(5).
Comment 1 Thomas Woerner 2012-04-19 04:23:01 EDT
Fixed upstream, will be part of next package in F-17.
Comment 2 Fedora Update System 2012-04-20 15:54:26 EDT
firewalld-0.2.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/firewalld-0.2.5-1.fc17
Comment 3 Fedora Update System 2012-04-21 17:04:14 EDT
Package firewalld-0.2.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firewalld-0.2.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6323/firewalld-0.2.5-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-24 00:26:20 EDT
firewalld-0.2.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.